<!--A Design by W3layouts
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE HTML>
<html>
<head>
<title>Hosting Store A Hosting Category Flat Bootstarp Resposive Website Template | FAQ :: w3layouts</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Hosting Store Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<link href="css/bootstrap.css" rel='stylesheet' type='text/css' />
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="js/jquery-1.11.1.min.js"></script>
<!-- Custom Theme files -->
<link href="css/style.css" rel='stylesheet' type='text/css' />
<!-- Custom Theme files -->
<!-- webfonts -->
<link href='http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700' rel='stylesheet' type='text/css'>
<!-- webfonts -->
<!-- dropdown -->
<script src="js/jquery.easydropdown.js"></script>
<link href="css/nav.css" rel="stylesheet" type="text/css" media="all"/>
<!-- start-smoth-scrolling -->
<script type="text/javascript" src="js/move-top.js"></script>
		<script type="text/javascript" src="js/easing.js"></script>
		<script type="text/javascript">
			jQuery(document).ready(function($) {
				$(".scroll").click(function(event){		
					event.preventDefault();
					$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
				});
			});
		</script>
<!-- end-smoth-scrolling -->
</head>
<!-- Header Starts Here -->
<div class="banner inner-banner" >
		<div class="header">
	<div class="container">
		<div class="logo">
			<a href="index.html"><img src="images/logo.png" alt=""></a>
		</div>
		<div class="search-bar">
			<input type="text"  value="Search" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Search';}">
			<input type="submit" value="" />
	   </div>
	   <span class="menu"> Menu</span>
			
		<div class="banner-top">
								<ul class="nav banner-nav">                                     
										<li><a href="index.html">Home</a></li>
										<li class="dropdown1"><a class="down-scroll" href="">hosting</a>
											<ul class="dropdown2">
												<li><a href="sharedhosting.html">Shared hosting</a></li>
												<li><a href="vps.html">Cloud VPS</a></li>
												<li><a href="dedicated-servers.html">Dedicated servers</a></li>
											</ul>
										</li>     
										<li class="dropdown1"><a href="domain.html">domains</a>
										</li>  
										<li class="dropdown1"><a class="down-scroll active" href="">pages</a>
											<ul class="dropdown2">
												<li><a href="about.html">About us</a></li>
												<li><a href="support.html">Support</a></li>
												<li><a href="faq.html">FAQ</a></li>
												<li><a href="login.html">Login</a></li>
												<li><a href="plans-pricing.html">Plans & Pricing</a></li>
												<li><a href="404.html">404 - Errorpage</a></li>
											</ul>
										</li> 
										<li class="dropdown1"><a class="down-scroll" href="">blog</a>
											<ul class="dropdown2">
												<li><a href="blog.html">Blog posts</a></li>
												<li><a href="single.html">Single post</a></li>
											</ul>
										</li>						
										<li class="dropdown1"><a href="contact.html">Contact</a></li>  
								</ul>
								<script>
									$("span.menu").click(function(){
										$(" ul.nav").slideToggle("slow" , function(){
										});
									});
								</script>
							</div>
		<div class="clearfix"> </div>

	</div>
	</div>
<!-- page heading -->
	<div id="breadcrumb_wrapper">
		<div class="container">
			
			<h3>FAQ</h3>
			<h6>add a short description here</h6>

			<div class="clearfix"></div>
		</div>
	</div>
</div>
<div class="clearfix"> </div>
<!-- Header Ends Here -->	
	<div class="faq-page">         
			<div class="container"> 	
				<div class="faq-page-head">
					<h3>FAQ's</h3>
				</div>
				<div class="about_desc">
					<div class="questions">
						<ul>
							<li><a class="scroll" href="#qus-1">1. What is Lorem Ipsum?</a></li>
							<li><a class="scroll" href="#qus-2">2. What is I-phone6?</a></li>
							<li><a class="scroll" href="#qus-3">3. Features of I-phone?</a></li>
							<li><a class="scroll" href="#qus-4">4. What is a SMARTPHONE?</a></li>
							<li><a class="scroll" href="#qus-5">5. What is meant by an App?</a></li>
							<li><a class="scroll" href="#qus-6">6. In a smartphone what type of uses we have when compared to computer?</a></li>
							<li><a class="scroll" href="#qus-7">7. How to detect and load different design for different Devices?</a></li>
						</ul>
					</div>
			<div class="question-answers">
			<div id="qus-1" class="answers">
				<h4>1. What is Lorem Ipsum?</h4>
				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries.</p>
			</div>
			<div id="qus-2" class="answers">
				<h4>2. What is I-phone6?</h4>
				<p>iPhone 6 isn’t simply bigger — it’s better in every way. Larger, yet dramatically thinner. More powerful, but remarkably power efficient. With a smooth metal surface that seamlessly meets the new Retina HD display. It’s one continuous form where hardware and software function in perfect unison, creating a new generation of iPhone that’s better by any measure.</p>
			</div>
			<div id="qus-3" class="answers">
				<h4>3. Features of I-phone?</h4>
				<p>Developing an iPhone with a larger, more advanced display meant pushing the edge of design. From the seamless transition of glass and metal to the streamlined profile, every detail was carefully considered to enhance your experience. So while its display is larger, iPhone 6 feels just right.</p>
			</div>
			<div id="qus-4" class="answers">
				<h4>4. What is a SMARTPHONE?</h4>
				<p>A mobile phone that performs many of the functions of a computer, typically having a touchscreen interface, Internet access, and an operating system capable of running downloaded apps.</p>
				
			</div>
			<div id="qus-5" class="answers">
				<h4>5. What is meant by an App?</h4>
				<p> Apps is short for applications and those are the 'cookies' needed for you to play the game or go to the site you want. When you download the apps from a company you have access to whatever the app is about. Be sure to read all the fine print first and make sure you don't need to give out information you don't want to and also to make sure that they don't have access to your computer or can put anything on the web from your computer.. or phone.. etc. that you don't want them to use.</p>
			</div>
			<div id="qus-6" class="answers">
				<h4>6. In a smartphone what type of uses we have when compared to computer?</h4>
				<p>When looking for a computing device, there are many options out there. Today, a decision you may have to think about is whether to purchase a computer or a smartphone. Both can provide computing capabilities, run software and perform other tasks, but there are many factors to consider between the two options. Below is a chart to highlight some of the important factors to consider, including the pros and cons of each.</p>
			</div>
			<div id="qus-7" class="answers">
				<h4>7. How to detect and load different design for different Devices?</h4>
				<p>Just download our design package it includes PHP script which does the magic, it will load the design by detecting device compatibility.</p>
			</div>
			</div>
				<p><script type="text/javascript">// <![CDATA[
			jQuery(document).ready(function($) { 			$(".scroll").click(function(event){		 				event.preventDefault(); 				$('html,body').animate({scrollTop:$(this.hash).offset().top},1200); 			}); 		});
			// ]]&gt;</script></p>
						
				</div>	
			<div class="clear"></div>
							
						
			</div><!-- #content -->
				</div>
	
<!-- #Footer -->
		<footer>
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<span class="title">Latest Tweets</span>
						<p>Lorem ipsum dolor sit amet, <span class="greenText">#tweetTag</span> consectetur adipiscing elit. Ut vel pharetra diam. Aenean convallis nibh facilisis risus convallis, non ornare tellus vehicula.<span class="tweetTime">10 Minutes Ago</span></p>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut vel pharetra diam. Aenean convallis nibh facilisis risus convallis, non ornare tellus vehicula.<span class="tweetTime">1 Hour Ago</span></p>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerMenu">
							<li class="title">What we do</li>
							<li><a href="#">Plans</a></li>
							<li><a href="#">Overview</a></li>
							<li><a href="#">Features Tour</a></li>
							<li><a href="#">CloudFlare's Network</a></li>
							<li><a href="#">CloudFlare Apps</a></li>
						</ul>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerMenu">
							<li class="title">Services</li>
							<li><a href="#">Virtual Private Servers</a></li>
							<li><a href="#">Dedicated Servers</a></li>
							<li><a href="#">cloud vps</a></li>
							<li><a href="#">Server Management</a></li>
							<li><a href="#">Script Installation</a></li>
						</ul>
					</div>
					<div class="col-md-2 col-xs-6 col-sm-4">
						<ul class="footerAddress">
							<li class="title">Contact Us</li>
							<li><strong>Address:</li>
							<li>p. Palace, Bangalore Palace Road, India, LP4 2P8</li>
							<li><strong>Phone:</strong></li>
							<li>080 1249 4654</li>
						</ul>
					</div>
				</div>
				<hr>
			</div>			
			<div class="copyrights">
				<div class="container">
					<p>Copyrights &copy; 2015 Hosting_Store All rights reserved | Design by <a href="http://w3layouts.com/">W3layouts</a></p>
				</div>
			</div>
		</footer>
		<!-- /#Footer -->
		<!-- here stars scrolling icon -->
	<script type="text/javascript">
									$(document).ready(function() {
										/*
										var defaults = {
								  			containerID: 'toTop', // fading element id
											containerHoverID: 'toTopHover', // fading element hover id
											scrollSpeed: 1200,
											easingType: 'linear' 
								 		};
										*/
										
										$().UItoTop({ easingType: 'easeOutQuart' });
										
									});
	</script>
	<!-- //here ends scrolling icon -->
</body>
</html>